multiframe.bottom.bgcolor
Prev | HTML: Frames Parameters | Next

## multiframe.bottom.bgcolor

multiframe.bottom.bgcolor — Background color for bottom navigation frame

## Synopsis

    <xsl:param name="multiframe.bottom.bgcolor">white</xsl:param>

## Description

Specifies the background color of the bottom navigation frame when multiframe is enabled.

Prev | Up | Next
multiframe.top.bgcolor | Home | multiframe.navigation.height